Check Norton AntiVirus configuration status

If Norton AntiVirus is behaving in an unexpected way, or if you're not sure that everything is being scanned for viruses, check the status on the main window.

In the System Status pane of the Norton AntiVirus main window, a check mark indicates that the system status is OK and a triangle indicates that your system needs attention. If you see a triangle, review the features to see which area needs attention.

If you see an exclamation point, it indicates that your subscription is either expired or your virus definitions are more than two weeks old. If your subscription is expired, renew it to maintain your protection. If your subscription is current, then you need to update your virus definitions.

If you need to adjust any settings, use Options.

To check system status

  1. In the main window, under Norton AntiVirus, click Status.
  2. In the System Status pane, review the status to the right of each feature.
  3. For information about a particular feature, select the feature.
    The right pane displays a description and a link to more information about the feature.

More Information


CPDGlossary.html


Check Office Plug-in status

Office Plug-in protects Microsoft Office documents from viruses, worms, and virus-like activities. It scans documents whenever you open them in a Microsoft Office program. Office Plug-in is enabled in Options.

If you have set a password for Options, Norton AntiVirus asks you for the password before you can view or adjust the settings.

To check Office Plug-in status

  1. In the main window, click Options.
    If a menu appears, click Norton AntiVirus.
  2. In the left pane of the Options window, under Other, click Miscellaneous.
  3. Verify that Office Plug-in is enabled.